Subject: [NEXTEL-1] Re: Denver/Nextel interference

From: [email-masked]
Date: Mon, 10 Nov 2003 13:21:31 -0500

------- Original Message --------
   From: Anderson John-P29444 <[email-masked]>
Subject: RE: Re: Denver/Nextel interference

During our test program for our radios we consistently saw cellular
signal levels in the -20 dBm range on the ground near (50-100 ft)
cellular towers of all types.  Sometimes IM was the problem, sometimes
OOB noise.  At one intersection in Chandler, AZ, (Price and Elliott, for
those interested) there are seven cell sites located around the
intersection.  The major problem there is OOB noise, which you can watch
come and go throughout the day as it tracks rush hour.  The noise floor
rises from about -100 to -95 dBm at best to -70 dBm during the evening
rush hour.  Zoning forces these collocations.

     -----Original Message-----
     From: BobC [mailto:[email-masked]]
     Sent: Saturday, November 08, 2003 8:02 AM
     Subject:  Re: Denver/Nextel interference measurement study
     details
     This was informative for me. Until now I had no definitive
     data to
     form an opinion from.

     What I would like to have seen was what the "0db" equated to
     in power
     output from Nextel's tx. How much do they put out?

     From this research my opinion is that the receivers are fairly
     immune
     until you get virtualy in front of the interferers' antennas.
     It
     seems more a fact of wideband noise that is the usual culprit
     for
     receiver blocking. I'm sure there are some sites that do put
     the
     affected PS radio in very near proximity to the antennas but
     I'd bet
     this is the exception.

     I haven't looked up the specs for an Iden mask yet so I don't
     know if
     they're really out of band. What I would surmise is the actual

     wideband noise is significant enough, even if legal, to
     clobber even
     a fairly stout PS signal for a significant distance from the
     site(s).
     Even the reported "-68dbc @several mhz away" is a fairly stout
     signal
     if the main power is measured in watts and directed with a
     gain
     antenna pattern.

     Since the tests were done at the output of the combiner, I
     wonder
     what the actual tx looks like into a dummy load. This asks the

     question of where is all the wideband noise coming from?
     BobC

>http://svartifoss2.fcc.gov/prod/ecfs/retrieve.cgi?native_or_pdf=pdf&id_document=6515289341